

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400i,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

body{
    background-color: #363636;
}

.sub{
    background: url(../img/wys.png) no-repeat center center ; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    border: 0px;
    height: 60px !important;
        width:100%;
}
.sub2{
    background: url(../img/zwlek.png) no-repeat center center ; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    border: 0px;
    height: 60px !important;
    width:100%;
}
.form{

    position: absolute;
    right:10%;
    z-index:2;
    top:10%;
    max-width: 400px;
}

.sec2{
    background-color: #404040;
    padding:20px;
}
.form input[type=checkbox], input[type=radio] {
    vertical-align: middle;
    position: relative;
    bottom: 1px;
    height:15px !important;
    margin-top:5px !important;
    width:15px !important;
    font-size: 15px;
    top:0px;
    color: #fff !important;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}
.form label{

    font-size: 12px;
    color: #fff !important;
    font-weight: 300;
    line-height: 15px;
    font-family: 'Roboto', sans-serif;
}

.form p{
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    color: #fff;
    font-weight: 300;
    text-align: center;
    line-height: 25px;
    margin-top:50px;
}
.sec4 .checkbox{
    color: #fff;
    font-size: 10px;

}
.checkbox{
    color: #fff;
}
.inp{
    width:100%;
    height: 55px;
    margin-top:10px;
    font-weight: 700;
     font-family: 'Roboto', sans-serif;
    padding:5px;
}
.form  strong{

    font-weight: 500;
}
.main-ack{
  
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
    min-height: 800px;
}

.main-ack{
    position: relative;
}
.opacity{
        position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
}

.cont-slid h1{
    font-family: 'Montserrat', sans-serif;
    font-size: 50px;
    color: #fff;
    font-weight: 700;
    margin-top:10%;
}
.slick-dots li button{

    background:url(../img/bul.png) !important;
}
.slick-dots li.slick-active button{
        background:url(../img/bul_act.png) !important;
}
.cont-slid h2{
    font-family: 'Libre Baskerville', serif;
    font-size: 55px;
    color: #fff;
    font-weight: 400;
    font-style: italic;
}
#tel_show{
    display: none;
}
#tel_hide{
    cursor: pointer;
}
.gwar{
    padding-bottom: 100px;
}
p.ciesz{
    color: #fff;
    font-size: 32px;
       font-family: 'Roboto', sans-serif;
}
.sec3{
    padding: 60px;
}
.sec3 strong{
    font-weight: 400;
}
.sec4 strong{
    font-weight: 400;
}
.sec3 p{
           font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-weight: 300;
    color: #fff;
    text-align: center;
line-height: 34px;
    margin: 0 auto;
}
.grey{
    background-color: #404040;
}
.sec4{
    padding:60px;
}
.sec4 p{
           font-family: 'Roboto', sans-serif;
    font-size: 35px;
    font-weight: 300;
    color: #fff;
    text-align: center;
  
    margin: 0 auto;
}
a.wyp{
    position: absolute;
    right:0px;
}
ul.gw {
  list-style: none;
  padding: 0;
  margin: 0;
    font-size: 20px;
    color: #fff;
      font-family: 'Roboto', sans-serif;
    font-weight: 300;
    margin-top:30px;
}
.sec3 p strong{
    font-weight: 900;
}
p.small {
    color: #777777;
    font-size: 19px;
    font-style: italic;
    margin-top: 10px;
    font-weight: 700;
    margin-bottom: 10px;
}
ul.gw  li::before {
  content: "• ";
  color: #a52253; /* or whatever color you prefer */
    font-size: 25px;

}
.success{
    background-color: green;
    color: #fff;
    padding: 10px;
    max-width: 500px;
    margin:0 auto;
    margin-top:20px;
}

.gwar h1{
    color: #fff;
        font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 30px;
}

.col-md-6.col-md-offset-1.cont-slid {
    margin-top: 10%;
}

.logo{
    right:15%;
    top:20px;
    position: absolute;
}

.logocen{
    left:15%;
    top:40px;
    position: absolute;
}


.logo_bot{
    margin-top:100px;
}


@media screen and (min-width: 1400px) {

.container {
    width: 1470px;
}
    
}
    
@media screen and (max-width: 1400px) {
.main-ack{
    min-height: 500px;
    }
.sub2 {

    height: 47px !important;
    width: 100%;
}
}

@media screen and (max-width: 768px) {
    .col-md-6.col-md-offset-1.cont-slid {
    margin-top: 24%;
}
    .logocen{
        top:10px;
    }
    .cont-slid h2 {
    font-family: 'Libre Baskerville', serif;
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    font-style: italic;
}
    .cont-slid h2{
        margin-top:0px;
        text-align: center;
    }
    .cont-slid h1{
        text-align: center;
    }
.main-ack{
  height: 300px;
    }
    .inp {
    width: 80%;
    height: 40px;
    margin-top: 10px;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
    padding: 5px;
    overflow: hidden;

}
    .form p{
        margin-top:0px;
    }
    .form {
        width:100%;
        left:0;
        right: 0;
        margin-left:auto;
        margin-right:auto;
        bottom:0px;
      top: 33%;
        text-align: center;
    }
    .img{
        max-width: 100%;
        height: auto;
    }
    .sub {
    background: url(../img/wys.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border: 0px;
    height: 30px !important;
    width: 200px;
}
    .logo_bot {
	max-width:200px;
}
    .sec4{
            padding: 20px;
    }
    .slick-dots {
    position: absolute;
    left: 0  !important;
    right: 0  !important;
    margin-left: auto  !important;
    margin-right: auto  !important;
    width: 40px  !important;
        top:inherit !important;
        bottom: -30px !important;
        z-index: 100;
}
    .sec4 p{
        font-size: 20px;
        line-height: 20px;
    }
    .form2 .inp{
        width:100%;
    }
    #tel_hide img{
        width: 200px;
    }
    .sec4 .col-md-4{
        text-align: center;
    }
    .sub2{
    width: 220px;
    height: 35px !important;
    margin: 0 auto;
    }
    .sec2{
        padding-bottom: 100px;
    }
    .checkbox {
    color: #fff;
    max-width: 80%;
    margin-left: 9%;
    text-align: center;
}
    .wyp img{
        max-width: 216px;
    margin: 0 auto;
    text-align: center;
    }
    a.wyp{
    position:relative;
 right: inherit;
    display: block;
    width: 200px;
    margin: 0 auto;
    }
    p.small{
        font-size: 12px !important;
        line-height: 15px !important;
        margin-top:10px;
    }
    .sec3 p {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    text-align: center;
    line-height: 24px;
    margin: 0 auto;
}
    .form p{
        font-size: 15px;
    }
    .logo{
        float: right;
        max-width: 100px;
    }
        .logocen{
        float: left;
        max-width: 100px;
            margin-top:0px;
    }
    .cont-slid h1{
        margin-top:0px;
        font-size: 20px;
    }
}